<h3>Below see the list of registered Courses</h3>



<!--{ files:['filenameOne.ext', 'filenameTwo.ext', 'filenameThree.exe'] };-->


<!--<div id="container">-->
<!--    <div class="highlight">-->
<!--        <img src="img/highlight.png"></img>-->
<!--        <p>A Click to download</p>-->
<!--    </div>-->
<!--    <ul>-->
<!--        <li class="RoundedAll"><a href="/">Back</a></li>-->
<!--    </ul>-->
<!--    <br />-->
<!--    <ul>-->
<!--        {{#each files}}-->
<!--            <li>{{this}}</li>-->
<!--        {{/each}}-->
<!--    </ul>-->
<!--</div>-->
